/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Software disponible";

//Searchingview
"ConnectingStr1" = "Conectando al servidor.";

"ConnectingStr2" = "Espere unos instantes.";

//Normal View
"Software Name" = "Nombre del componente";

"Version" = "Versión";

"Size" = "Tamaño";

"Status" = "Estado";

"Selectsoftware_Title" = "Seleccione software y utilidades para instalar";

"Selectsoftware_Des" = "A continuación se muestra la lista de software disponible, seleccione el software que desee instalar.";

"PrinterComponent" = "Controlador de impresora";
"ScannerComponent" = "Controlador de escaneado";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilidades del fax";
"PCFAXComponent" = "Controlador de fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Controlador de impresora para imprimir datos procesados utilizando un programa práctico general.";

"ScannerDes" = "El controlador se utiliza para escanear documentos con la impresora que se encuentra conectada a su equipo.";

"EPMDes" = "Este componente permite que los usuarios proporcionen una sola puerta de enlace a varios ajustes y aplicaciones del dispositivo de impresión Samsung.";

"PCFAXDes" = "Este software está diseñado para enviar fácilmente por fax documentos electrónicos desde un ordenador, utilizando una impresora multifunción que cuente con función de envío por fax.";

"SmartPanelDes" = "Este componente permite al usuario ver el estado actual de la impresora.";

"EDCDes" = "Easy Document Creator es una aplicación que ayuda a los usuarios a compilar y compartir en formato digital documentos grandes u otra información escaneada o faxeada.";

//Abnormal View
"WarningText_Title" = "Información y descarga del software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Programa de instalación de impresoras Samsung no ha podido conectarse y recuperar la información necesaria del servidor web. Compruebe su conexión a Internet e inténtelo de nuevo.";

"WarningText_2" = "No hay software para Macintosh disponible para este modelo, compruebe el nombre del modelo de nuevo.";

//Status
"Not Installed" = "Aún no instalado";

"Already Installed" = "Ya instalado";

"Update needed" = "Se necesita una actualización";

"Go to Samsung Printer web page"="Ir a la página web de la impresora Samsung";
"Old Model Warning"="Programa de instalación de impresoras Samsung no es compatible con impresoras de inyección de tinta ni con algunos modelos de impresora láser. Si esta pantalla se muestra de forma continua, diríjase a la página web de la impresora Samsung para descargar el software correspondiente para su dispositivo.";
